<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        function productarray(arr){
            var product=1
            for(i in arr){
                product=product*arr[i]
            }
            return product
        }
        let arr=[4,8,13,45]
        document.write("the product of numbers in array is ",productarray(arr))
    </script>
</body>
</html>